body {width: 100%; margin: 0 auto; font-family:'微软雅黑';overflow: hidden;}
.clearfix { zoom: 1; }
.clearfix:after { clear: both; content: ""; display: block; height: 0; line-height: 0; visibility: hidden; }
#game{width: 100%;}
.pay{display: none;width: 6.0rem;height: 8rem;background:#FFFFFF;position: fixed;top: 50%;margin-top: -4rem;left: 50%;margin-left: -3.0rem;z-index: 8;border-radius:0.2rem ;}
.mask{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 7;}
.top{position: relative;width: 100%;padding-top:0.2rem ;border-bottom: 1px solid  #e1e1e1;padding-bottom:0.1rem ;}
.top h2{font-size: 0.30rem;color: #000000;font-weight: bold;text-align: center;}
.top .close{position: absolute;right: 0.2rem;top:0.2rem ;font-size: 0.35rem;background: url(../images/close.png) no-repeat;width: 0.40rem;height: 0.40rem;background-size:cover ;}
.shop{width: 100%;font-size: 0.35rem;padding:0.2rem 0.2rem;color: #666666;border-bottom: 1px solid #e1e1e1;}
.shop p{width: 45%;float: left;}
.buy_mun{color: #f34755;font-size: 0.35rem;}
.game_coin{width: 100%;height: auto;}
.game_coin li{display: table;border-bottom: 1px solid #e1e1e1;width: 100%;padding: 0.3rem 0;}
.game_coin li:last-child{border-bottom:0 ;}
.game_coin li i{float: left;}
.game_coin li i.icon29{display: block;background: url(../images/i-p2.png) no-repeat ;background-size:cover ;width: 0.762rem;height: 0.7rem;margin-left: 5%;}
.game_coin li i.icon30{display: block;background: url(../images/i-p1.png) no-repeat ;background-size:cover ;width: 0.795rem;height: 0.7rem;margin-left: 5%;}
.title {margin-left: 2%;float: left;margin-top: -0.1rem;}
.title p:nth-child(1){font-size: 0.3rem; color: #525252;}
.title p:nth-child(2){font-size: 0.2rem;color: #777777;}
.game_coin li span{float: right;margin-right:5%;display: block;background: url(../images/take.png) no-repeat;background-size:cover ;width: 0.5rem;height: 0.5rem;}
.game_coin li.on span{background: url(../images/take-on.png) no-repeat;background-size:cover ;}
.buy_btn{position: absolute;bottom: 0;width: 100%;padding:0.3rem 0;text-align: center;background: #0097d2;color: #fff;font-size: 0.3rem;border-radius: 0 0 0.2rem 0.2rem ;}
.buy_btn:active{background:#0ea9e6}
.payiframe{display:none;width: 6.0rem;height: 8rem;background: #FFFFFF;position: fixed;top: 50%;margin-top: -4rem;left: 50%;margin-left: -3.0rem;z-index: 10;border-radius: 0.2rem;overflow: hidden;}
.payiframe #pay{width:100%;height:100%;border:0}
.payiframe .close{position: absolute;right: 0.2rem;top:0.2rem ;font-size: 0.35rem;background: url(../images/close.png) no-repeat;width: 0.40rem;height: 0.40rem;background-size:cover ;}